<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="seq_rc_call_history" model="ir.sequence">
            <field name="name">RingCentral Call</field>
            <field name="code">rc.call.history</field>
            <field name="prefix">CALL/</field>
            <field name="padding">5</field>
            <field name="company_id" eval="False"/>
        </record>

        <record id="seq_rc_voicemail" model="ir.sequence">
            <field name="name">RingCentral Voicemail</field>
            <field name="code">rc.voicemail</field>
            <field name="prefix">VM/</field>
            <field name="padding">5</field>
            <field name="company_id" eval="False"/>
        </record>

    </data>
</odoo>
